RSS   Vulnerabilities for 'Administration views'   RSS

2015-09-17
 
CVE-2015-7226

 

 
The Administration Views module 7.x-1.x before 7.x-1.5 for Drupal checks access permissions based on the router path from the view instead of the display property, which allows remote attackers to obtain sensitive information via vectors related to the access handler.

 
2015-08-18
 
CVE-2015-5509

 

 
The Administration Views module 7.x-1.x before 7.x-1.4 for Drupal, when used with other unspecified modules, does not properly grant access to administration pages, which allows remote administrators to bypass intended restrictions via unspecified vectors.

 


Copyright 2017, cxsecurity.com